/* Abbreviated digit quarter format string */
"Abbreviated Quarter" = "Trim %d";

/* scale name */
"Automatic" = "Automatico";

/* scale name */
"Day" = "Giorno";

/* 2 digit quarter format string */
"Double Digit Quarter" = "T%d";

/* scale name */
"Hour" = "Ora";

/* scale name */
"Minute" = "Minuto";

/* Minute Gantt Nondetermined scale format */
"Minute %d" = "Minuto %d";

/* scale name */
"Month" = "Mese";

/* scale name */
"Quarter" = "Trimestre";

/* Full quarter format string */
"Quarter %d" = "Trimestre %d";

/* Quarter Gantt Nondetermined scale format */
"T%+d Quarters" = "T%+d trimestri";

/* Day Gantt Nondetermined scale format */
"T%+dd" = "T%+dg";

/* Hour Gantt Nondetermined scale format */
"T%+dh" = "T%+dh";

/* Month Gantt Nondetermined scale format */
"T%+dmo" = "T%+dmo";

/* Week Gantt Nondetermined scale format */
"T%+dw" = "T%+ds";

/* Year Gantt Nondetermined scale format */
"T%+dy" = "T%+da";

/* scale name */
"Week" = "Settimana";

/* scale name */
"Year" = "Anno";